<?php 

class M_login extends CI_Model{	
	function cek_login($table,$where){		
		return $this->db->get_where($table,$where);
	}	
	public function m_cek_mail() {

     return $this->db->get_where('tb_admin',array('username' => $this->input->post('username')));

     }  
     //member
    
}
